An adapter to help DataMapper conform to the ActiveModel API without warnings
Ruby
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
spec
.gitignore
README.md
Rakefile
dm-activemodel.gemspec

README.md

dm-activemodel

I got tired of DM warning me about form helpers that expect DM instances to conform to ActiveModel. The end.

Copyright

Copyright (c) 2010 Andre Arko. MIT license, knock yourself out.